{ final, prev, ... }:
prev.openttd-jgrpp.overrideAttrs (old: rec {
  version = "0.65.3";
  src = prev.fetchFromGitHub rec {
    owner = "JGRennison";
    repo = "OpenTTD-patches";
    rev = "jgrpp-${version}";
    hash = "sha256-lmDkYrk7qjUSTtCQQCN/pbuLDt3+2RI1K8A1H1GJRjw=";
  };
})
